.video-popup {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	display: none;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.8);
}

.video-popup .wrapper {
	position: relative;
	top: 50%;
	width: 80%;
	max-width: 1440px;
	margin: 0 auto;
	padding: 50px 0 50px 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.video-popup .video-wrapper {
	box-shadow: 0 0 4px 1px #fff;
}

.video-popup .video-wrapper video {
	width: 100%;
	height: 100%;
}

.video-popup .video-popup-close {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 34px;
	height: 34px;
	margin-left: -17px;
	border-radius: 100%;
	background: url("../../mobile/images/close@2x.png") no-repeat;
	background-size: 100% 100%;
}